MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000980vera[All Projects] Issuespublic2010-09-08 22:302012-05-08 07:30
Reporterjavier 
Assigned Toweb_team 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Summary0000980: "Restart Luup after upload" checkbox doesn't work
DescriptionThe "Restart Luup after upload" checkbox at "MIOS Developer"/"Luup files" (UI3) doesn't seem to do anything.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000641)
javier (reporter)
1969-12-31 16:33

it seems the restart_lua() function, called by endUpnpCallback() at /www/cmh/templates_1/plugins.js, is missing. this is a possible implementation:

function restart_lua () {
    new Ajax.Request (command_url+'/data_request?id=lu_reload',
        {method:'get'});
}
(0002683)
user190
2012-05-08 07:30

bug closed

- Issue History
Date Modified Username Field Change
1969-12-31 16:33 javier New Issue
1969-12-31 16:33 javier Note Added: 0000641
1969-12-31 16:33 ovidiu Status new => assigned
1969-12-31 16:33 ovidiu Assigned To => web_team
1969-12-31 16:33 javier Status assigned => resolved
1969-12-31 16:33 javier Resolution open => fixed
2012-05-08 07:30 user190 Note Added: 0002683
2012-05-08 07:30 user190 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker